Public APIAPI ReferencePricing
List active billing plans.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/billing/plansReturn the billing attributes of plans available to customers.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/billing/plans"{ "items": [ { "allows_flat_rate_cdn": true, "code": "string", "enforce_included_limit": true, "invoiced": true, "is_default": true, "limits": { "buildMaxConcurrent": 0, "buildPriority": 0, "functionBundleMaxBytes": 0, "functionRequestMaxBytes": 0, "functionResponseMaxBytes": 0, "sourceMaxBytes": 0, "sourceMaxFiles": 0, "warmFloorBonus": 0, "warmFloorMaxPerRegion": 0 }, "name": "string", "requires_payment_method": true, "sort_order": 0 } ]}